Subject: New Reply Received - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 06:17:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re:   Ticket comment <div>Hii,</div>
<div><br></div>
<div>I get my refund of 5.3 qar but what I am asking is whether I will get my 2.97 qar or not.</div>
<div>And if not then why?</div>
<div><br></div>
<div>Thanks.</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Sep 2022, at 4:21 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fatima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.<br><br>​Please note the the refund will be process to original payment method.Regarding the invoice it will be change before delivering the order.</div>
<div dir="ltr">
<br>We hope this was helpful. Please feel welcome to reopen this ticket or open a new one if you need any further assistance.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4865099